<!DOCTYPE html>
<html>
<head>
    <title>login form</title>
    <link rel="stylesheet" href="loginstyle.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<body>
    <div class="main">
        <p class="abc">Modish</p>  <p class="abc"> Login </p>  <p class="abc">Form</p><br>
    </div>
    <div style="align-content:center">
    <div class="transbox" style="text-align:center"><br><br>
        <span class="lg">login here</span><br><br>
    <form action="" class="frm" >
       
        <div class="input-container">
        <i class="fa fa-envelope-o icon" aria-hidden="true" style="height:5px"></i>
        <input class="input-field" type="email" name="email" placeholder="email" required>
        </div>
        <br><br>
        <i class="fa fa-unlock-alt icon" aria-hidden="true"></i>
        <input class="input-field" type="password" name="password" placeholder="password" required><br><br>
        
        <input type="image" style="border:2px solid white;border-radius:4px;height:30px;width: 30px;padding:3px;"src="arrow.png" width="30" height="30" alt="login">
    </div></form></div>
    <br><br>
    <div class="fw">
    <footer class="fs">   
        <i class="fa fa-copyright" aria-hidden="true">
        <p class="ft">2018 Modish Login Form. All rights reserved | Design by <span>W3layouts</span></p></i>   
    </footer> 
    </div>

</body>
</head>
</html>